RubyGems Navigation menu

bundler-fastupdate 0.0.1

Provide a significantly faster update under certain circumstances

Gemfile
          gem 'bundler-fastupdate', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bundler-fastupdate -v 0.0.1
  
  
  
  
  
  
  

Total downloads 5,749

For this version 1,371

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - August 29, 2011 (5.5 KB)
  2. 0.0.2 - August 29, 2011 (5.5 KB)
  3. 0.0.1 - August 29, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: